<!DOCTYPE html>
<html>
<head>
<!-- mystyle.css파일 import하여 적용-->
<link rel="stylesheet" type="text/css" href="mystyle.css">
<meta charset="utf-8">
</head>
<body> <!-- https://www.embedgooglemap.co.uk/#!! -->
<center>
<table width="70%" border="0">
<td><p>언제나 설레는 공항 가는길, 인천공항 바로 옆에<br>
	SKY RESORT가 있습니다.
</p></td>
</table>
<!-- 구글 맵 iframe에 embed -->
<iframe width='500px' height='440px' id='mapcanvas' 
src='https://maps.google.com/maps?q=%EC%9C%B5%ED%95%A9%EA%B8%B0%EC%88%A0%EA%B5%90%EC%9C%A1%EC%9B%90&amp;t=&amp;z=16&amp;ie=UTF8&amp;iwloc=&amp;output=embed' 
frameborder='0' scrolling='no' marginheight='0' marginwidth='0'>
<div style='overflow:hidden;'>
	<div id='gmap_canvas' style='height:440px;width:700px;'>
		<div class="zxos8_gm">
			<a href="https://www.sellcompare.co.uk/apple/phone/Apple_iPhone_4_16GB">https://www.sellcompare.co.uk/apple/phone/Apple_iPhone_4_16GB</a>
		</div>
	</div>
</div>
<div>
	<small>Powered by <a href="https://www.embedgooglemap.co.uk">Embed Google Map</a></small>
</div>
</iframe>

<br>
<br>
<table width="25%" border="0" cellspacing="0">
<tr>
	<td class="view" colspan="2"><h2>찾아오는 길</h2></td>
</tr>
<tr>
	<td>주소</td>
	<td class="view">[13590] 경기도 성남시 분당구 황새울로 329번길 5(서현동 272-6)</td>
</tr>
<tr>
	<td></td>
	<td class="view">서현역(분당선) 4번출구 도보 3분거리</td>
</tr>
<tr>
	<td>대표전화</td>
	<td class="view">031) 696-8800</td>
</tr>
<tr>
	<td>팩스번호</td>
	<td class="view">031) 696-8809</td>
</tr>

</table>
</center>
</body>
</html>

